{ checking vectors: we misuse the ";" operator to peek in execbase }

[+$;$0=$[\%\%"ok!"]?~["infected! (value=".")
clear (y/n)? "ß^ß'y=$[\0\:]?~[%]?]?10,]c:	{ checkfunction }

"Virusdetector in FALSE

"
4;$$$
"Coldcapture: "42c;!
"CoolCapture: "46c;!
"KickMemPtr : "546c;!
"KickTagPtr : "550c;!
